package cn.hmsoft.frame.data.model;

import java.io.Serializable;

import cn.hmsoft.jdbc.entity.Table;

/**********************************************
* 系统表-区域定义-县市表
* @author: zxq
* @date: 2018-07-26 11:14:59
* @version: 5.0.0
* @email: revisit@126.com
* @Company: www.hmsoft.cn
*/
@Table(tableName = "FRAME_REGION_CITY", keyColumn =  "CITY_ID" , sequenceName = "")
public class FrameRegionCity implements Serializable{
	private static final long serialVersionUID = 1867549811149525481L;
	//省编号
	private String province_id;
	//市编号
	private String area_id;
	//县编号
	private String city_id;
	//县名称
	private String city_name;

	/****
	 * 省编号
	 */
	public String getProvince_id() {
		return this.province_id;
	}

	/****
	 * 省编号
	 */
	public void setProvince_id(String province_id) {
		this.province_id = province_id;
	}

	/****
	 * 市编号
	 */
	public String getArea_id() {
		return this.area_id;
	}

	/****
	 * 市编号
	 */
	public void setArea_id(String area_id) {
		this.area_id = area_id;
	}

	/****
	 * 县编号
	 */
	public String getCity_id() {
		return this.city_id;
	}

	/****
	 * 县编号
	 */
	public void setCity_id(String city_id) {
		this.city_id = city_id;
	}

	/****
	 * 县名称
	 */
	public String getCity_name() {
		return this.city_name;
	}

	/****
	 * 县名称
	 */
	public void setCity_name(String city_name) {
		this.city_name = city_name;
	}


}